/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isUndefined.ts
function isUndefined(val) {
  return typeof val === "undefined";
}

export { isUndefined };
